[KCM Locale]
Name=Venezuela
Name[ar]=فنزويلا
Name[be]=Вэнэсуэла
Name[bg]=Венецуела
Name[bs]=Venecuela
Name[el]=Βενεζουέλα
Name[eo]=Venezuelo
Name[et]=Venetsueela
Name[fa]=ونزویلا
Name[fo]=Venesuela
Name[fr]=Vénézuela
Name[he]=ונצואלה
Name[hr]=Venecuela
Name[ja]=ベネズェラ
Name[ko]=베네수엘라
Name[lo]=ເວເນຊຸເອລາ
Name[lt]=Venesuela
Name[lv]=Venecuēla
Name[mk]=Венецуела
Name[mn]=Винессуел
Name[mt]=Veneżwela
Name[pl]=Wenezuela
Name[ru]=Венесуэла
Name[sr]=Venecuela
Name[ss]=I-Venezuela
Name[ta]=¦ÅÉ¢ÍÅÄ¡
Name[th]=เวเนซูเอลา
Name[uk]=Венесуела
Name[zh_CN]=委内瑞拉
Name[zh_TW]=委內瑞拉
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Bs.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
